@charset "utf-8";
*{padding:0;margin:0;list-style: none;}
body{
    font-size:14px;
    font-family:Verdana,Microsoft YaHei;
    color:#333;
    background: #f5f5f5;
}
input,textarea,select{outline:none;}
img{vertical-align:middle;border:none;}
a {text-decoration:none;color: #333333;}
a:hover{color:#3796e9;text-decoration:none;}
li {list-style:none;}
button {outline:none;border:none}
.clear {clear:both;}
.clearfix:after {content:"";display:block;clear:both;}
.container{width: 1230px;/* background: #fff; */}
.header{width:100%;background:#ddd url("../images/top-banner.jpg") no-repeat top center;}
.daohang,.navbar-inverse{background: #146ebd url("../images/navbg.jpg") repeat-x;width: 100%;margin-bottom:0;border: 0;}
.navbar-inverse{background:none;}
.daohang{margin-bottom:20px;box-shadow: 0 0 5px #fff;}
.navbar-inverse .navbar-nav>li>a{color:#fff;font-size:18px;padding: 10px 25px;font-weight: bold;}
.site-nav-en .navbar-nav>li>a{color:#fff;font-size: 15px;padding: 10px 16px;font-weight: bold;}
.navbar-inverse .navbar-nav>li>a:hover,.site-nav li:hover .dropdown-menu li a:hover{background:url("../images/navbg-hover.jpg") repeat-x;}
.navbar-fixed .site-nav li:hover .dropdown-menu{display: block;}
.navbar-fixed .site-nav li .dropdown-menu li:hover a{color: #fff;}
.navbar-fixed .site-nav li .dropdown-menu{min-width: 207px;}
.site-nav li:hover .dropdown-menu li a{font-size:16px;padding:5px 30px;}

.site-nav .navbar-toggle{background: #fff; border-color: #0f6fc6;}
.site-nav .navbar-toggle .icon-bar{background:#0f6fc6;}
.site-nav .navbar-toggle:hover {
    background-color: #fff;
}




.wrap{background: #f3f3f3;/* border-bottom: 1px solid #caebff; */}
.wrap .navbar-nav li a{padding:3px 5px;color: #333;background:transparent;border-radius: 3px;}
.wrap .navbar-nav li a:hover{color: #fff;background: #3796e9;}
.wrap .navbar-nav li span{padding: 2px 0;color: #fff;display:block;}
.wrap .navbar{margin-bottom: 0;min-height:auto;}
.wrap .nav{float: right;}
.wrap .nav li{margin:2px 10px;}
.navbar-right{float: right;/* margin-left:30px; */}
.base-title,.item_title{
    overflow: hidden;
    margin-top: 0;
    font-size: 18px;
    padding:0;
    border-bottom: 1px solid #ccc;
    margin-bottom:0;
}
.carousel-control-news .active{font-weight: bold;}
.base-title .base-tit{border-bottom: 3px solid #146ebd;display: inline-block;font-weight: bold;margin:0;padding-bottom: 5px;float: left;font-size: 19px;color: #146ebd;}
.more{float: right;font-size: 14px;color:#666;line-height: 24px;font-weight: normal;padding-left: 10px;}
.base-tit{overflow: hidden;}
.news-tit .text-title{float: left;}
.news-tit .news-time{float: right;font-size: 12px;}
.news-tit li{position: relative;overflow: hidden;margin:12px 0;border-bottom: 1px dashed #d0d0d0;padding-bottom:5px;}
.news-tit li a{
    width:74%;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    word-break: normal;
}
.news-tit li .ico{width: 6px;height: 6px;background: #e76005;border-radius: 50%;position: absolute;left: 0;top: 8px;display: inline-block;}
.news-time{float:right;color: #666;}
.carousel-caption{font-size: 16px;}
.news-tit li a:hover{font-weight: bold;text-decoration: none;}
.section,.aside{overflow: hidden;box-shadow: 0 0 5px rgb(0 0 0 / 5%);background: #fff;padding: 15px;}
.news-tit{overflow: hidden;margin-bottom: 0;}
#carousel-example-captions img{height: 310px;width: 100%;}
.zxbgtm dl{margin:0;}
.zxbgtm{width: 55%;float: left;}
.bg{
    width: 22%;
    float:left;
    background: #146ebd;
    font-size: 19px;
    color: #ffffff;
    padding: 8px 0;
    display: block;
    border-radius: 4px;
    text-align: center;
    margin: 0 18px 0 0;
    /* height: 30px; */
    /* line-height: 30px; */
    font-weight: bold;
    letter-spacing:1px;
}
.denglv{background: #146ebd;}
.shengao{background: #146ebd;}
.bg:hover{-webkit-box-shadow: 0 0 8px rgb(0 0 0 / 20%);box-shadow: 0 0 8px rgb(0 0 0 / 20%);background:#3796e9;font-weight: bold;}
/*dl a:nth-child(even) .bg{margin-right: 0;}*/
.bg i{color:#fff;font-size:20px;text-align: center;}


.article-search{margin-top: 3px;overflow:hidden;width: 43%;float: right;}

.article-search .input-group{width: 61%;float: left;}
.article-search .adv-search{float: right;}
.article-search .adv-search a{background: #ffffff;
    color: #3e3d3e;
    border-radius: 4px;
    font-size: 16px;
    margin-left:5px;
    padding: 6px 10px;
    float: right;
    box-sizing: border-box;
    border: 1px solid #ddd;}
.article-search .adv-search-en a{/*padding: 0 7px;*/}
.article-search .btn-default,.article-search .form-control{height: 38px;}
.article-search .form-control{background:#e8e9ec;background: rgba(255, 255, 255, 0.9);color:#666;font-size: 14px;border-radius: 4px 0 0 4px!important;border-color: #ddd;}
.article-search .btn-default{background: #146ebd;font-size: 18px;border-color: #146ebd;}
.article-search .btn-default .glyphicon-search{color: #fff;}
.article-search .adv-search a:hover{color: #fff;border-radius: 4px;background: #146ebd;text-decoration: none;}
.article-search .btn-default:hover{background: #c9302c;border-color: #c9302c;}



.adv-search a:hover{color: #fff;border-radius: 4px;background: #146ebd;text-decoration: none;}
.section{margin-bottom: 20px;}
.for-left{border-collapse: collapse;width: 100%;}
.firstRow img{box-shadow: 0 0 15px #ddd;}
.firstTd{float: left;width: 50%;}
.firstTd dl{overflow: hidden;width: 100%;margin: 0 5px;text-align: center;}
.firstTd dl .bg{width:100%;margin: 6px auto 6px;text-align: center;padding: 8px 5px;font-size: 19px;}

@keyframes blink{
    0%{opacity: 1;}
    100%{opacity: 0;}
}
@-webkit-keyframes blink {
    0% { opacity: 1; }
    100% { opacity: 0.5; }
}
@-moz-keyframes blink {
    0% { opacity: 1; }
    100% { opacity:  0.5;}
}
@-ms-keyframes blink {
    0% {opacity: 1; }
    100% { opacity:  0.5;}
}
@-o-keyframes blink {
    0% { opacity: 1; }
    100% { opacity: 0.5; }
}

.blink{
    text-shadow: 1px 1px 8px #FF0000;
    font-weight: bold;
    animation: blink 1s linear infinite;
    -webkit-animation: blink 1s linear infinite;
    -moz-animation: blink 1s linear infinite;
    -ms-animation: blink 1s linear infinite;
    -o-animation: blink 1s linear infinite;
}
*/

@keyframes scaleDraw {


    0% {
        transform: scale(1);

    }

    50% {
        transform: scale(1);
    }

    75% {
        transform: scale(1.1);
    }
}

.ballon {
    font-weight: bold;
    text-shadow: 3px 3px 8px #146ebd;
    display: block;
    -webkit-animation-name: scaleDraw;
    -webkit-animation-duration: 5s;
}


.firstTd p{margin: 5px 0;font-size:11px;/* line-height:22px; */padding-left: 15px;}
.firstTd p b{font-weight:normal;color: #333;}
.for-author{overflow: hidden;/*margin-bottom:30px;border-bottom: 1px solid #eee;padding-bottom:20px;*/background: #fff;}
.neirong .article-list{
    overflow: hidden;
    margin-bottom: 10px;
    /* background:#fff; */
    border-bottom:1px solid #eee;
}
.neirong .article-list dl{margin-bottom: 0;}
.padding_r{padding-right:0!important;padding-left:10px!important;}
.neirong dl dt{
    text-align: left;
    font-weight: normal;
    overflow: hidden;
}
.neirong dl dd h4 {
    line-height: 24px;
    font-size: 18px;
    color: #333;
    /* font-weight: bold; */
    margin-top: 0;
}
.biaoti a{/* color:#05522b; *//* letter-spacing:1px; */}
/*.biaoti,.zuozhe{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}*/
.neirong dl dd{
    line-height:24px;
    font-size: 14px;
    margin:0;
    color: #333;
}
.luyrq{
    font-weight:bold;
    color:#D47906;
}
.read_more{text-align: center;padding-top: 20px;font-size: 16px;
    color: #dc770c;
    font-weight: bold;
}
.article-img img{max-width:100%;margin: auto;height: 114px;width: 100%;}
.zhuyao-anniu,.nianqi-doi,.zuozhe,.biaoti{margin-bottom: 5px;}
.hovertreeContent {
    width: 100%;
    /* text-indent: 2em; */
    /* margin: 5px auto; */
    height: 1300px;
    overflow: hidden;
    position: relative;
    /* border: 1px solid silver; */
}
.hewenqiToggle{
    height:20px;
    background-color:#f0f0f0;
    position:absolute;
    bottom:0px;
    width:100%;
}
.triangle-down-hovertree { width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 16px solid #999;position:absolute;right:0px;left:0px;margin:0px auto; top:2px;cursor:pointer;}
.triangle-up-hovertree { width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 16px solid #999; position:absolute;right:0px;left:0px;margin:0px auto;top:2px;}
.wz_njq{overflow:hidden;padding: 5px 0 10px;}
.fmsm_syq{margin-bottom: 10px;overflow: hidden;}
.nianjq{line-height:24px;display: block;font-size: 16px;}
.syq{float:right;}
.dqml_img{padding-left:0;}
.dqml_wzn{overflow:hidden;padding-left: 0;}
.dqml_title{font-size: 14px;height: 30px;color:#333;font-weight: bold;line-height:26px;}
.dqml p{
    line-height:26px;
    margin: 0;
}
.dqml_zaiyao img{margin-right:5px;}
.figure{color:#333;margin:5px 0;}
.red{color:#f00;}

.lanming{
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 4px;
    width: 23%;
    background:#ba512e;
    text-align: center;
    border-radius: 5px;
    margin: 10px 0 0;
}

.article-list ul{padding: 15px;}
.article-list li .j-column{color:#888;font-size: 14px;overflow: hidden;}
.article-list li .article-l{float:left;width: 78%;}
.news .j-title-1 a,.article-list li .j-title-1 a{color:#666666;font-size: 15px;font-weight: bold;}
.article-list li .icon-full{color:#54d014;font-size: 14px;}
.article-list li .icon-abstract{color:#999;font-size: 14px;}
.article-list li .icon-video{color:#03a5ca;font-size: 14px;}
.article-list li .icon-article{color:#0376ca;font-size: 14px;}

.article-list li .j-author{font-size: 14px;color:#666;margin-bottom: 10px;}
.article-list li .j-volumn{font-size: 14px;color:#999;}
.article-list li .j-volumn-doi .j-volumn{/* float: left; *//* padding-right: 10px; */}
.article-list li .j-volumn-doi .j-doi{color:#999;}
.article-list li .j-btn .j-pdf,.article-list li .j-btn .j-abs{background: url("../images/pdf.png") no-repeat;padding-left: 23px;padding-bottom: 2px;font-size:14px;}
.article-list li .j-btn .j-abs{background: url("../images/abstract.png") no-repeat;}
.article-list li .j-btn .richhtml{background: url("../images/html.png") no-repeat;padding-left: 20px;padding-bottom: 2px;font-size: 14px;}
.article-list li .j-btn .yinyong{background: url("../images/yinyong.png") no-repeat;}
.article-list li .j-btn .j-pdf,.article-list li .j-btn .j-html,.article-list li .j-btn .j-abs{color:#333;line-height: 20px;}

.article-list li .j-title-1,.article-list li .j-author,.article-list li .j-volumn-doi,.article-list li .j-btn,.article-list li .j-abstract{overflow: hidden;argin-bottom:10px;}
.article-list li .j-abstract{font-size: 12px;line-height: 22px;padding-left: 22px;margin-top: 5px;}
.article-list li .article-img{overflow: hidden;display: block;border: 1px solid #eee;margin-left:3px;height: 116px;position: relative;}
.article-list li .article-r{width: 29%;float: left;min-height: 116px;/* position: relative; */margin-right: 9px;}
.j-abstract{font-size: 15px;color: #777;display: none;margin-top: 10px;}
.hot-article a img{height: 155px;}
.hot-article{margin-bottom:10px;display: block;border: 1px solid #ddd;}
.selectedrow{background: #f6fafd;border-color:#f6fafd;margin: 5px 0px;padding: 10px 0;}
.noselectrow{border-bottom: 1px solid #eee;padding:15px 0;width: 100%;margin: 0;}
.article-list li .article-checkbox{float: left;width:20px;}
.article-list li .j-column{color:#888;font-size: 14px;overflow: hidden;}
.article-list li .article-l{float: left;width: 60%;/* padding-left: 2%; */}
.article-list li .j-title-1 a,.tabs-list li a{
    /*background: url("../images/open-access.png") no-repeat right -5px;padding-right: 20px;*/
    font-size: 15px;
    font-weight: bold;
    color: #555;
}
.article-list li .j-title-1 a:hover{color: #4e8ecc;}
.article-list li .icon-full{color:#54d014;font-size: 14px;}
.article-list li .icon-abstract{color:#999;font-size: 14px;}
.article-list li .icon-video{color:#03a5ca;font-size: 14px;}
.article-list li .icon-article{color:#0376ca;font-size: 14px;}
.article-list li .icon-collections{
    color:#f19100;
    font-size: 14px;
    transform:rotate(7deg);
    -ms-transform:rotate(7deg);/* IE 9 */
    -moz-transform:rotate(7deg);/* Firefox */
    -webkit-transform:rotate(7deg);/* Safari*/
    -o-transform:rotate(7deg);/* Opera */
}
.article-list li .j-author{font-size: 14px;color:#666;}
.article-list li .j-volumn{font-size: 14px;color:#666;}
.article-list li .j-volumn-doi .j-volumn{/* float: left; *//* padding-right: 10px; */}
.article-list li .j-volumn-doi .j-doi{color:#666;display: block;}
.article-list li .j-volumn-doi .j-doi:hover{color:#146ebd;}
.article-list li .j-btn .j-pdf,.article-list li .j-btn .j-html,.article-list li .j-btn .j-abs,.article-list li .j-btn .richhtml{line-height: 20px;margin-right: 11px;}
.article-list li .j-title-1,.article-list li .j-author,.article-list li .j-volumn-doi,.article-list li .j-btn,.article-list li .j-abstract{overflow: hidden;margin-bottom:5px;}
.j-abstract{font-size: 15px;color: #777;display: none;margin-top: 10px;}
.j-volumn-doi{color: #666;}
.article-list li .article-w{width: 96%;float:left;}
.wz_njq .nianjq{float: left;color:#333;font-size: 16px;font-weight: bold;}
.cover-download a{background: url("../images/cover-download.png") no-repeat;padding-left: 25px;}
.catalogue-download a{background: url("../images/catalogue-download.png") no-repeat;padding-left: 25px;}
.j-sx a{padding:3px 10px;background: #146ebd;border-radius: 4px;color:#fff;font-size: 14px;margin-right: 20px;}
.j-column{color: #121212;font-size:15px;padding: 0;font-weight: bold;overflow:hidden;width: 100%;margin:15px 0 0;}
.base-title .current,.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border-radius:0;
    border:0;
    border-bottom:3px solid #146ebd;
    display: inline-block;
    font-weight: bold;
    color: #146ebd;
    padding:0 0 5px 0;
}
.base-title span,.nav-tabs>li>a{
	font-size: 19px;
    cursor: pointer;
    border-bottom: 3px solid transparent;
    border-radius: 0;
    border: 0;
    display: inline-block;
    font-weight: bold;
    padding: 0 0 5px 0;
    margin-right: 30px;
}
.base-title-en span{    font-size: 15px;margin-right: 4px;}
.j-title:before {
    background-color: #ccc;
    top: 6px;
    content: '';
    display: block;
    height: 20px;
    width: 1px;
    left: -15px;
    position: absolute;
}

.nav-tabs>li>a:hover {
    border-color: transparent;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}



.current-issue{overflow: hidden;}
.article-list li{
    /* overflow: hidden; */
    clear: both;
    position: relative;
}
.article-list li:hover .article-r .article-img{
    -webkit-transition: -webkit-transform .1s ease;
    transition: -webkit-transform .1s ease;
    transition: transform .1s ease;
    transition: transform .1s ease,-webkit-transform .1s ease;
    /* -webkit-transform: scale(1.1);
     transform: scale(1.1);*/
    cursor: pointer;
    -webkit-box-shadow: 0 0 12px 0 rgb(0 0 0 / 16%);
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 16%);
}
.article-list li:hover .j-title-1 a{font-weight: bold;}
.tabs-list li:hover .j-title-1 a,.article-list li:hover  .j-title-1 a{color:#3796e9;text-decoration: none;font-weight: bold;}
.article-list-height{width: 100%;max-height: 983px;overflow: auto;margin: 0;}
.article-list-height-en{max-height: 954px;}
.main-journal{background: #fff;}
.download-list li,.r_tab ul li{
    margin-bottom:10px;
    line-height: 24px;
    border-bottom: 1px #e8e8e8 dashed;
    overflow: hidden;
    background: url("../images/news-c.png") no-repeat 0 10px;
    padding-left:15px;
}
.j-title{font-size: 16px;color:rgba(0,0,0,1);line-height: 24px;border-bottom:0;height:auto;}
.j-title:after{display:none;}
.j-author{font-size: 14px;font-weight:500;color: #666;line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    word-break: normal;
}
.xiazai-more{display:none;}
.tabs-list li{
    margin:10px 0;
    background: url("../images/news-c.png") no-repeat 0 8px;
    border-bottom: 1px solid #eee;
    padding-left:10px;
}
.tabs-list li .j-title-1,.j-author{margin-bottom: 5px;}
.section-width-w{width:47%;margin-right: 3%;}
.j-content{
    font-size: 12px;
    line-height: 22px;
    display: inline-block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    overflow: hidden;
    word-wrap: break-word;
    word-break: normal;
    cursor: pointer;
    color: #666;
}
.news{margin: 0;}
.zhuanti_timu .j-title-1{
    font-size: 15px;
    line-height: 24px;
    margin-top: 10px;
    padding-bottom:10px;
    text-align: center;
    /* display: inline-block;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp:1;
     overflow: hidden;
     word-wrap: break-word;
     word-break: normal;*/
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.zhuanti_timu .j-title-1 a{
    font-weight: bold;
    color:#555;}
.zhuanti_timu{
    overflow: hidden;
    /*border-bottom: 1px solid #eee;*/
    padding:0 10px;
}
.zhuanti_list{background: #fff;
    margin-top: 20px;
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 16%);
    box-shadow: 0 0 20px rgb(0 0 0 / 16%);
    -webkit-transition: -webkit-transform .1s ease;
    transition: -webkit-transform .1s ease;
    transition: transform .1s ease;
    transition: transform .1s ease,-webkit-transform .1s ease;
}
.zhuanti_list:hover,.links li:hover a{
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    cursor: pointer;
    -webkit-box-shadow: 0 0 12px 0 rgb(0 0 0 / 16%);
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 16%);
}
.zhuanti_list:hover .zhuanti_timu a{font-weight: bold;color:#3796e9;}
.zhuanti_tp img{height:150px;width: 100%;}
.links{margin:20px -15px 0;}
.links li{margin-bottom:30px;}
.links li a{display: block;
    -webkit-transition: -webkit-transform .1s ease;
    transition: -webkit-transform .1s ease;
    transition: transform .1s ease;
    transition: transform .1s ease,-webkit-transform .1s ease;
}
.links li img{width:100%;height: 60px;-webkit-box-shadow: 0 0 20px rgb(0 0 0 / 16%);box-shadow: 0 0 20px rgb(0 0 0 / 16%);}
.footer{background:#fff;overflow: hidden;margin-top: 20px;padding:30px 0;color: #434343;}
.footer-l{float: left;font-size: 12px;}
.footer-l p{margin-bottom:3px;}
.footer-logo{margin-bottom: 6px;}
.footer-r ul{float:left;width: 18.6%;}
.footer-r ul:last-child{width:auto;}
.footer-r ul h3{font-size: 16px;margin-bottom: 10px;font-weight: bold;margin-top: 0;padding-left: 3px;}
.footer-r ul li{font-size: 15px;line-height: 26px;}
.footer-r{float:right;width: 67%;}
.footer a{color: #333;padding: 5px;border-radius: 3px;}
.footer a:hover{color: #fff;background: #3796e9;}

.popover-content{position: fixed;right: 10px;bottom:auto!important;left: 50%;top:300px;width:60px!important;height:auto!important;margin-left:600px;z-index:99;}
.popover-content a{background: #d34242;color: #fff;padding: 10px 9px;border-radius:50%;width:30px;height:30px;text-align: center;margin-bottom: 5px;text-decoration:none;line-height:10px;box-shadow:0 0 5px #afd8ff;}

.popover-content .weixin{background: #2b9f6f;padding-left:6px;}
.popover-content .facebook{background: #5a7bc9;}
.popover-content .twitter{background: #5497d7;}

/* 分享二维码 */
.weixin-a{position: relative;z-index: 999;transition: all 1s;}
.weixin_ewm{width: 130px;height: 130px;position: absolute;top: 1px;left: 40px;display:none;border: 1px solid #ccc;border-radius: 5px;overflow: hidden;padding:8px;background:#fff;}
.weixin_ewm img{display: block;width: 100%;height: 100%;}
.weixin-a:hover .weixin_ewm{display: block;}


.top_web{position: fixed;_position: absolute;bottom:80px;right:10px;width:30px; height:30px;border-radius: 50%;display: none;z-index: 9999;cursor: pointer; background:rgba(0,0,0,0.2);}
.top_web .glyphicon{text-align:center;top:6px; left:8px;}

.cover-list {padding: 10px 0;}
.cover-list p{margin-top: 10px;font-size: 14px;}
.news-w li{width:48%;float: left;height:180px;margin-right:2%;margin-bottom: 20px;}





.m-slide{position: relative;}
.m-slide .bottom-shadow{ position: absolute;  bottom: -3px; left: 0; width: 100%; height: 1px; overflow: hidden;
    border-top: 1px solid #e0e0e0; background: #e6e6e6; border-bottom: 1px solid #ececec }
.m-slide .img { float: left; position: relative }
.m-slide .img li, .m-slide .img a, .m-slide .img img {display:block;width:558px;height:335px;}
.m-slide .img li { display: none; position: absolute; left: 0;top:0;}
.m-slide .img .first { display: block }
.m-slide .tab {float: right;width:590px;}
.m-slide .tab .first{border-top:0;}
.m-slide .tab li a {display: block; position: relative; width:100%;}
/*.m-slide .tab a b { width: 4px; height: 11px; overflow: hidden;background: url(../images/dot.png) no-repeat 0 0;display: inline-block;padding-left:15px;}*/
.m-slide .tab a .title {
    font-size: 14px;
    color: #666;
    width: 80%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    word-break: normal;
}
.m-slide .tab a .des { left: 18px; top: 26px; height: 16px; line-height: 16px; color: #999;float: left;}
.m-slide .tab .first a { height: 50px;}
/*.m-slide .tab .on a { border-left: 3px solid #41a1f2 }*/
/*.m-slide .tab .on a b{width: 4px; height: 11px; overflow: hidden;background: url(../images/dot.png) no-repeat 0 0;display: inline-block;padding-left:15px;}*/
.m-slide .tab .on{background: url("../images/jiantou.png") no-repeat 0 5px;padding-left:15px;}
.m-slide .tab .on a span {color:#146ebd;font-weight: bold;}
.tuijian .zhuanti_list{padding: 10px;overflow: hidden;}
.logo{margin: 32px 5px;}
.wechat{margin: 32px 8px;float: right;}
.wechat img{box-shadow: 2px 2px 10px 2px rgb(0 0 0 / 15%);margin: 0 6px;height: 100px;background:#fff;border-radius: 5px;}
.jiansuo{float: left;margin-top:5px;}
.jiansuo span{float: left;margin-right: 10px;}
.news-w .j-title-1,.article-list li .j-title-1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tabs-list li .j-title-small,.j-author{
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
.j-sx{float: right;}
.fmsm_syq span{margin-right: 10px;font-size: 15px;}
.article-list-choose li .article-l{margin-left: 1%;}

.article-choose{color:#999;border-bottom: 1px solid #eee;overflow: hidden;padding-bottom: 2px;margin-bottom: 6px;margin-top: 10px;}
.article-choose .choose{float: left;}
.article-choose .choose input[type=checkbox]{margin-top:-4px;}
.other-tools{float: right;color:#ccc;font-size: 20px;}
.other-tools-l{float: left;}
.other-tools .active{color:#f19100;}
.other-tools i,.other-tools .fengexian{padding: 0 3px;cursor: pointer;}
.other-tools .fengexian{padding: 0 3px;font-size: 18px;display: block;float: left;}
.table-form{overflow:hidden;}
.article-list li .article-checkbox{float: left;width:20px;/* margin-top:-4px; */}
.hidelabel{display: none;}

.nav-r .glyphicon-search{float: left;border-right:2px solid #eaeaea;margin-right:8px;padding-right:8px;font-weight: 500;font-size: 18px;cursor: pointer;}
.nav-r{background:#fff;border-radius:20px;padding:3px 10px;margin-top: 12px;color: #666;}
.con-box{width: 100%;/*overflow: hidden;*/z-index: 33;padding:10px 0;border-bottom: 1px solid #f7f7f7;}
.con-box .nav li a{color:#333;font-size: 18px;}
.con-box .nav li{margin: 0 10px;}
.con-box .nav li a:hover{background:#146ebd;color: #fff;}


.navbar{margin-bottom:0;min-height: 40px;}
.search .btn{height: 35px;color:#146ebd;}
.search .btn:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{background:#146ebd;color: #fff;}
.article-list li .j-btn a:hover{color: #146ebd;}

/*---------share------*/
.share-box{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 82px;
    background: -webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.7)),to(transparent));
    background: linear-gradient(0deg,rgba(0,0,0,.7) 0,transparent);
}
.cursor_pointer{cursor: pointer;}
.share-box .share{position: absolute;bottom:5px;right: 10px;}
.share-box .share-img{color:#fff;font-size: 12px;}
.tooltip-popper{
    background: #FFF;
    position: absolute;
    bottom: 13px;
    border-radius:4px;
    padding: 3px;
    font-size: 12px;
    line-height: 1.2;
    min-width: 10px;
    word-wrap: break-word;
    -webkit-box-shadow: 3px 3px 5px 0 rgb(0 0 0 / 20%);
    box-shadow: 3px 3px 5px 0 rgb(0 0 0 / 20%);
    left: 15px;
    z-index: 999;
    clear: both;
    float: left;
}
.jo-share-box a{color: #a1262f;font-size: 16px;margin:0 5px;}
.jo-share-box .weixin{color: #2b9f6f;}
.jo-share-box .facebook{color: #5a7bc9;}
.jo-share-box .twitter{color: #5497d7;}
.tabs-list2,.tabs-list3,.tabs-list4,.tabs-list{display:none;}


.current{display:block;}
.head.on .navbarcolor{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    border: none;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
    padding:10px 0;
    background: #fff;
}
.head.on .navbar-nav>li>a{color: #333;font-weight: normal;}
.head.on .navbar-nav>li>a:hover{color: #fff;}
.head.on .navbar-inverse .navbar-nav>li>a{padding:15px 15px;}
.head.on .navbar-inverse .navbar-nav>li>a{padding: 13px 13px;}
.head.on .navbar-brand{padding:0 10px;}
.head .navbar-brand{display: none;}
.input-group .form-control{border-radius: 4px 0 0 4px;}
.btn-search{margin-top:3px;}
.tabs-list li .apwrapbycs a{color:#146ebd;font-weight: normal;font-size: 14px;}
.tabs-list li .apwrapbycs{font-size: 14px;}
.shoulu{color: #fbb129;margin-top: 25px;font-weight: bold;padding-left: 30px;font-size: 15px;line-height: 1.4;}


.xunhuan{
	animation-duration: 4s;
	/*animation-delay: 3s;*/
	animation-iteration-count: infinite;
}
.aside-con-h{height: 797px;overflow:hidden;}
.materialC{display:none;padding: 10px;background: #f2f6fc;border-radius: 4px;margin-top:10px;}
.supplement i{color:#2b9be0;}

.articlesectionlisting {
    border-bottom: 0;
    padding-bottom: 3px;
    /* margin-bottom: 5px; */
    width: 100%;
    padding-right: 0px;
    font-size: 100%;
    font-weight: bold;
    padding-top: 15px;
    margin-left:0;
}

.articlesectionlisting .dbt_header {padding: 5px 12px;background: #146ebd;border-radius: 4px;color: #fff;display: inline-block;font-size: 16px;}

/*
.articlesectionlisting .dbt_header {
    color: #333;
    display: inline-block;
    font-size: 16px;
    border-bottom: 4px #e34e07 double;
}
*/

.archive-table{max-height: 749px;overflow: auto;padding: 3px;}
.archive a{color:#00629f;}
.archive a:hover{color:#146ebd;}
.gk_nian{padding: 10px 0 0;margin-bottom:8px; border-bottom: 2px solid #999;font-size:20px;font-weight:bold;}
.gk_qi{padding: 5px 0;margin-bottom:5px; border-bottom: 1px dashed #ddd;color: #666;}
.gk_qi span{width:300px;display: table-cell;font-size: 16px;}
.gk_qi a{color:#00629f;}
.gk_fm li{}
.gk_fm img{margin:8px auto;height: 220px;}
.collection {
    padding-left: 3px;
    padding-right: 3px;
    background-color: #fff;
    color: #C9799F;
    font-size: 8px;
    border: 1px solid #C9799F;
    cursor: pointer;
    border-radius: 2px;
}
.in_progress {
    padding-left: 3px;
    padding-right: 3px;
    background-color: #fff;
    color: red;
    font-size: 8px;
    border: 1px solid red;
	border-radius: 2px;
}
.gk_fl{font-size:16px;color:#999;margin-top:5px;margin-bottom: 10px;}
.gk_fl .active a{color:#146ebd;}

/*内容*/
@media (min-width: 1366px){
.content_nr {
    min-height: 1129px;
}	
}
.content_nr{/* border: 1px solid #e0ecf3; */margin-bottom: 20px;background: #fff;padding: 20px 20px;box-shadow: 0 0 5px 0 rgba(127,127,127,.1);}
.content_nr .column{margin:0 0 20px;font-size: 20px;border-bottom: 1px solid #d5e8fd;padding-bottom: 12px;background: #eaf3fd;padding: 8px;border-radius: 4px;}
.content_nr .newstitle{
    text-align: center;
    margin: 48px 0 38px;
    font-size: 24px;
    font-weight: bold;
}
/*位置*/
.location{font-size: 16px;margin:0 0 15px 5px;display:none;}
.location i{font-size: 14px;margin-right:5px;}
.location a{color:#666}

/*Cover galler*/
.panel-title>a{text-decoration:none;color:#33749a;font-size:18px;font-weight: bold;}
.panel-title>a i{text-decoration:none;color:#999;float:right;}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #eee;
}
.panel-default {
    border-color: #eee;margin-bottom:20px!important;
}
.cg {padding:20px 15px;}
.cg p{margin-bottom:5px;}
.cg .title a{color:#33749a; font-weight:bold;font-size:18px;}
.cg a{color:#33749a;}
.cg .date{color:#333; font-weight:bold;}
.cg .fm{float:right;margin-left:10px;margin-bottom: 10px;}
.cg .fm img{border:1px solid #ccc;padding: 2px;}


/*专题*/
.bs-collections{
    border:1px solid #f5f5f5;border-radius:8px;overflow: hidden;padding: 20px;border-left-width: 5px;border-left-color:rgb(236, 202, 103);overflow: hidden;margin-bottom: 20px;background:#fbfbfb;
}
.bs-collections {padding:20px 15px;}
.bs-collections p{margin-bottom:5px;}
.bs-collections .title{font-weight:bold;font-size:18px;}
.bs-collections .title a{color:#33749a; font-weight:bold;font-size:18px;}
.bs-collections .journal{color:#7b98b7;margin-bottom: 8px;font-style: italic}
.bs-collections .editor{color:#b76e11;margin-bottom: 8px;}
.bs-collections .list-group a{color:#33749a; font-size:18px;}
.bs-collections .date{color:#333; font-weight:bold;}
.bs-collections .fm{float:right;margin-left:10px;margin-bottom: 10px;}
.bs-collections .link a {
    color: #33749a;
	margin-top: 8px;
	display:block;
}

.bs-collections-list{border:0;}
.bs-collections-list .title{font-weight:bold;font-size:20px; margin-bottom: 10px;}
.bs-collections-list .editor{color:#555;}

.sort-order{
    border-radius: 2px;
    box-shadow: inset 0 1px 0 #fff;
    border: 1px solid #dedede;
    line-height: 180%;
    padding: 5px 10px;
    overflow: hidden;
	margin-bottom:20px;
	background-image: linear-gradient(to bottom,#f8f8f8,#e5e5e5);

}

.sort-order span{font-weight:bold;font-size:14px;margin-right:10px;}
.sort-order .btn {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: inset 0 1px 0 #FFF;
        -moz-box-shadow: inset 0 1px 0 #FFF;
        box-shadow: inset 0 1px 0 #FFF;
        border: 1px solid #bcbcbc;
        color: #666;
        margin: 0;
        padding: 2px 10px 0;
    }

.sort-order .btn:hover{
        border-color: #999;
        color: #444;
        text-decoration: none;
}
.sort-order .in {
    font-weight: bold;
	color:#444;
	border-color: #999;
}


.julei{background: #fbfbfb;}
.julei ul {
	padding:10px 5px;
}
.julei li{
	padding:2px 0;
}
.julei .title {
	background: #f7f5f0;
	padding:5px;
	font-weight:bold;
	border-left: 3px solid #ef7d47;
	border-radius:4px;
}


/*news-list-1 */
.news-list-1{
    margin-bottom: 30px;
}
.news-list-1 .news-item-1 .media-left{
    padding-right: 15px;
}
.news-list-1 .news-item-1 a{
    display: block;
    border-bottom: 1px dashed #e2dfdc;
    padding: 20px 0;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    position: relative;
    overflow: hidden;
}
.news-list-1 .news-item-1 a:hover{
	text-decoration:none;
}
.news-list-1 .media-body{
	vertical-align:middle;
}
.news-list-1 .news-item-1 .news-date{
    color: grey;
    width: 80px;
    background: #F5F5F5;
    text-align: center;
    padding: 8px 5px 10px;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}
.news-list-1 .news-item-1 .news-date .day{
    color: #666;
    font-size: 28px;
    font-weight: bold;
}
.news-list-1 .news-item-1 .news-title{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.news-list-1 .news-item-1 .news-desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.6;
    color: #666;
}
@media screen and (min-width: 768px) {
    .news-list-1 .news-item-1 .news-title{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .news-list-1 .news-item-1 .news-go{
        position: absolute;
        top: 0;
        bottom: 0;
        right: -125px;
        width: 125px;
        background: rgb(239, 46, 51,.82);
        color: #fff;
        font-size: 32px;
        text-align: center;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }
    .news-list-1 .news-item-1 .news-go .fa{
        position: absolute;
        top: 50%;
        margin-top: -16px;
        line-height: 1;
        left: 50%;
        margin-left: -16px;
    }
    .news-list-1 .news-item-1 a:hover{
        background: #eee;
    }
	/*
    .news-list-1 .news-item-1 a:hover .news-go{
        right: 0;
    }
	*/
    .news-list-1 .news-item-1 a:hover .news-date{
        background: #eee;
    }
}
@media screen and (max-width: 767px) {
    .news-list-1 .news-item-1 .news-date{
        margin-bottom: 10px;
    }
    .news-list-1 .news-item-1 .news-go{
        display: none;
    }
}
/*news-list-1 end*/


/*其他 控制显示&隐藏*/
#key{display:none;} /*快速检索隐藏类型下拉条*/
.knomap{display:none;} /*隐藏Knowledge map*/
.shoucang{display:none;} /*隐藏收藏*/
.j-column{display:none;} /*隐藏每篇文章中的栏目名称*/
/*.richhtml{display:none;} 隐藏RichHTML按钮*/
.article-video{display:none;} /*隐藏视频文章相关按钮、高级检索视频选项*/
.main_top_cm {box-shadow: none;}/*兼容*/
.icon-oa{margin-top:-2px;}
.wenzhang-liebiao li {margin: 0;}/*兼容*/
.j-title-1 span {display:none;}/*隐藏标题后图标*/



/*高级检索css更新*/
#advsearch .td-left {
    background: #f1f1f1;
    width: 120px;
    padding: 3px 10px;
    text-align: right;
}
#advsearch * {
    font-family: revert;
    font-size: 14px;
}
#advsearch table {
    border: 0;
}
#advsearch input,#advsearch select{
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#advsearch label input{margin-right:5px;height: 14px;}
#btn-search {
    width: 160px;
    background: #880509!important;
    color: #fff!important;
    border-radius: 5px;
    font-size: 16px;
    margin-left: 5px;
    margin:0 auto;
    height: 42px!important;
	padding: 6px 12px;
    font-size: 16px;
}
#advsearch input, #advsearch select {
    padding: 6px 7px;
}

/*rich摘要兼容*/
.main_top_cm {
    box-shadow: none;
}
.main_content {
    margin: 0 auto;
    overflow: hidden;
    padding: 15px 10px;
    max-width: 1200px;
    background: #fff;
}


/*--RWD bShare分享兼容--*/
.bsBox{-webkit-box-sizing:content-box}
#bsPanel{-webkit-box-sizing:content-box}
.bFind-wrapper-top{-webkit-box-sizing:content-box}

.fa-feed{font-size: 18px;}
.Author_contribution_i {line-height: 16px;}


.m-center {
    /*width: 66.66666667%;*/
    /* box-shadow: 0 0 5px rgb(0 0 0 / 5%); */
    /* background: #fff; */
}
.tab-content{padding-top:15px;}
.latest-issue{font-size: 20px;border-bottom: 1px solid #eee;padding-bottom: 8px;color: #333; }

/*本文引用*/
.model-yinyong{
    position: absolute;
    top: 22px;
    left: 10%;
    width: 100%;
    max-width: 550px;
    min-width: 320px;
    height: auto;
    z-index: 9999999;
    display: none;
    /* margin:0 0 0 -275px; */
    }
.md-content{
    background: #f8f8f8;
    position: relative;
    border-radius:4px;
    margin: 0 auto;
    padding: 15px;
    box-shadow: 0 0 10px #eee;
    border: 2px solid #9db3d1;
    font-family: arial;
    }
.md-content p{ color: #5b5b5b;margin-bottom:10px;}
.hidelabel{display:none;}
.j-lineh{height:50px;width:100%;}
/*.md-modal{
	height: auto;
	z-index: 9999999;
    background: #fff;  
    border-radius: 4px;
    margin: 0 auto;
    padding:15px;
	margin: 0;
	font-size: 14px;
	border: 1px solid #ccc;
	color:#000;
	width:100%;
}*/
.md-modal{margin:10px 0;}
.md-show{visibility: visible;}
.md-close{cursor:pointer;}
.E-mail-Alert{padding-left:5%;}
.content_nr input{border-radius:4px;border:1px solid #ccc;}
.emial-table{line-height:30px;}
.content_nr .btn-pri{background:#f2f6fc;color:#014b9c;padding:5px 20px;font-size:18px;border:0;}
.marginb{margin-bottom:15px;}

.cell{font-size:18px;font-weight: bolder;color: #146ebd;line-height: 26px;margin-bottom:15px;margin-top: 12px;}
.cell a{color:#146ebd;}
.cell a:hover{color:#3796e9;}
.news-content{min-height:1045px;word-break: break-word;}
.item-content{min-height:1035px;padding: 5px;}
.form-control::-webkit-input-placeholder {
    color: #666;
}
.news-content img{max-width:90%;}




@media (max-width: 992px){
.container{width: 100%;}
.head.on .navbarcolor {position:static;}
.head.on .navbar-brand {
    display: none!important;
}
.head.on .navbarcolor {
    position: static;
    box-shadow:none;
    padding: 0;
	background: #146ebd url("../images/navbg.jpg") repeat-x;width: 100%;margin-bottom:0;border: 0;
}
.head .navbar-nav>li>a {
    font-weight: normal;
}
.head.on .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #afcded;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
}
.m-slide .img {float: none;margin-bottom: 20px;}
.m-slide .tab {float: left;}
.m-slide .img li, .m-slide .img a, .m-slide .img img {display:block;width:330px;height:240px;}
.m-slide .tab {float: none;width:330px;margin-top: 15px;/* overflow: hidden; */margin-bottom: 20px;}
.m-slide .tab a .title {width: 72%;}
.zxbgtm {
    width: 100%;
    float: initial;
}
.article-search {
    margin-top: 14px;
    overflow: hidden;
    width: 100%;
    float: right;
}
.article-search .input-group {
    width: 100%;
    float: left;
}
.adv-search{display:none;}
.bg {
    width: 44%;
    margin: 8px;
}

.base-title span, .nav-tabs>li>a {
    margin-right: 15px;
}
.base-title span, .nav-tabs>li>a {font-size: 16px;}
.j-title:before {
    display:none;
}
.article-list li .article-w {
    width: 92%;
}

.footer-r {
    display: none;
}
.aside-con-h {
    height: auto;
}

.model-yinyong {
	position: absolute;
    top: 17px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9999999;
}


}


.main_content_center_share {
    display: none;
}